On 2014-03-20, Mark Thomas wrote:

> On 20/03/2014 08:36, Stefan Bodewig wrote:
>> On 2014-03-20, Mark Thomas wrote:

>>> Please could the Eclipse JDT jar be updated to version P20140317-1600 as
>>> this is now required by the Tomcat builds (to pick up Java 8 support).

>> I would if I knew how to obtain it - I'm not an eclipse user myself, so
>> I'd appreciate a download location that doesn't force me to download a
>> full Eclipse distribution :-)

> Thanks. The direct download link is:

> http://download.eclipse.org/eclipse/downloads/drops4/P20140317-1600/ecj-P20140317-1600.jar

Should be available on the next build, unless my inferior knowledge or
my slipping fingers messed things up, that is :-)

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to